<h3>"$$$/Settings/Display/Labels/DualDVI=Dual Display Output"<settab 24><settab 120></h3>
<p><checkbox name="Application.SecondaryWindow.Enable" default="false" align="center"> "$$$/Settings/Display/Checkboxes/Enable=Enable"</p>
<h4><br>"$$$/Settings/Display/Labels/WindowSize=Window size"</br>
<p><tab>"$$$/Settings/Display/Labels/Left=Left"<tab><editbox name="Application.SecondaryWindow.Left" align="center" type="int" default="1920"></p>
<p><tab>"$$$/Settings/Display/Labels/Top=Top"<tab><editbox name="Application.SecondaryWindow.Top" align="center" type="int" default="0"></p>
<p><tab>"$$$/Settings/Display/Labels/Width=Width"<tab><editbox name="Application.SecondaryWindow.Width" align="center" type="int" min="1" default="1920"></p>
<p><tab>"$$$/Settings/Display/Labels/Height=Height"<tab><editbox name="Application.SecondaryWindow.Height" align="center" type="int" min="1" default="1080"></p>
<br>
<h3>"$$$/Settings/Display/Labels/SDI=SDI Output"</h3>
<if condition="SDI">
<p><checkbox name="Application.OpenGLBlitter.SDI.Enable" default="false" align="center"> "$$$/Settings/Display/Checkboxes/Enable=Enable"</p>
<p><tab>"$$$/Settings/Display/Labels/Signal=Signal format"<tab><dropdown name="Application.OpenGLBlitter.SDI.SignalFormat,reload" size="260" items="%SDISIGNALFORMATNAMES%" values="%SDISIGNALFORMATS%" default="12" align="center"></p>
<p><tab>"$$$/Settings/Display/Labels/Output=Output format"<tab><dropdown name="Application.OpenGLBlitter.SDI.DataFormat" size="260" items="%SDIDATAFORMATNAMES%" values="%SDIDATAFORMATS%" default="0" align="center"></p>
<p><tab>"$$$/Settings/Display/Labels/Sync=Sync"<tab><dropdown name="Application.OpenGLBlitter.SDI.Sync" size="260" items=""$$$/Settings/Display/Dropdowns/SDISync/Internal=Internal","$$$/Settings/Display/Dropdowns/SDISync/ExternalGenlock=External genlock","$$$/Settings/Display/Dropdowns/SDISync/ExternalFramelock=External framelock"" values="0,1,2" default="0" align="center"></p>
<p>%PULLDOWN%</p>
<p><tab>"$$$/Settings/Display/Labels/TimeCode=Time code"<tab><dropdown name="Application.OpenGLBlitter.SDI.TimeCode" size="134" items=""$$$/Settings/Display/Dropdowns/SDITimeCode/None=None","$$$/Settings/Display/Dropdowns/SDITimeCode/Timeline=Timeline position","$$$/Settings/Display/Dropdowns/SDITimeCode/Source=Source","$$$/Settings/Display/Dropdowns/SDITimeCode/Alternate=Alternate","$$$/Settings/Display/Dropdowns/SDITimeCode/External=External","$$$/Settings/Display/Dropdowns/SDITimeCode/Slate=Slate","$$$/Settings/Display/Dropdowns/SDITimeCode/FrameIndex=Frame index","$$$/Settings/Display/Dropdowns/SDITimeCode/FrameNumber=Frame number"" values="_,TimeLine.TimeCode,Src.TimeCode,Src.TimeCodeAlternate,Src.TimeCodeExternal,Src.TimeCodeSlate,Src.TimeCodeFromFrameIndex,Src.TimeCodeFromFrameNo" default="_" align="center"> offset by <editbox name="Application.OpenGLBlitter.SDI.TimeCodeOffset" size="60" type="int" default="0" align="center"> frames</p>
<br>
<else>
<p><tab>"$$$/Settings/Display/Labels/NoSDI=Your display hardware doesn't seem to support SDI output."<br>
<tab>"$$$/Settings/Display/Labels/MakeSure=Make sure you use a supported video card (NVIDIA Quadro SDI) with certified drivers."<br></p>
</if>
<h3>"$$$/Settings/Display/Labels/Stereo3D=Stereo 3D Display Options"</h3>
<if condition="Application.OpenGLBlitter.ShowSideBySideStereo">
<p><tab>"$$$/Settings/Display/Labels/StereoDisplayMode=Stereo display mode"<tab><tab><dropdown size="210" name="Application.OpenGLBlitter.Stereo" items=""$$$/Settings/Display/Dropdowns/StereoModes/Off=off","$$$/Settings/Display/Dropdowns/StereoModes/RedCyan=red/cyan","$$$/Settings/Display/Dropdowns/StereoModes/Pattern=pattern","$$$/Settings/Display/Dropdowns/StereoModes/InterlacedScanline=interlaced (scanlines)","$$$/Settings/Display/Dropdowns/StereoModes/InterlacedColumn=interlaced (columns)","$$$/Settings/Display/Dropdowns/StereoModes/HalfWidthSideBySide=50% width side-by-side","$$$/Settings/Display/Dropdowns/StereoModes/GraphicksDriverMode=graphics driver stereo mode"" values="0,1,3,4,5,10,7,2" align="center"><br></p>
<else>
<p><tab>"$$$/Settings/Display/Labels/StereoDisplayMode=Stereo display mode"<tab><tab><dropdown size="210" name="Application.OpenGLBlitter.Stereo" items=""$$$/Settings/Display/Dropdowns/StereoModes/Off=off","$$$/Settings/Display/Dropdowns/StereoModes/RedCyan=red/cyan","$$$/Settings/Display/Dropdowns/StereoModes/Pattern=pattern","$$$/Settings/Display/Dropdowns/StereoModes/InterlacedScanline=interlaced (scanlines)","$$$/Settings/Display/Dropdowns/StereoModes/InterlacedColumn=interlaced (columns)","$$$/Settings/Display/Dropdowns/StereoModes/GraphicksDriverMode=graphics driver stereo mode"" values="0,1,3,4,5,7,2" align="center"><br></p>
</if>
<p><tab><checkbox name="Application.OpenGLBlitter.SwapStereoEyes" align="center"> "$$$/Settings/Display/Checkboxes/SwapStereo=Swap stereo eyes"</p>
